.serial_link_div {
	text-align:center;
	background-color:#f8f8e8;
	margin:20px 0px 20px 0px;
	border-top:1px dashed #e0e0d0;
	border-bottom:1px dashed #e0e0d0;
}

	.usa_link_div {
		width:85%;
		margin:5px auto 5px auto;
		text-align:center;
		background-color:#f8f8e8;
		border-top:1px dashed #b0b0a0;
		border-bottom:1px dashed #b0b0a0;
	}

	A.usahorn:link, A.usahorn:visited {
		display:block;
		color:#3F2331 !important;
		font-weight:bold;
		text-decoration:none !important;
	}

	A.usahorn:hover {
		color:#900 !important;
		font-weight:bold;
		text-decoration:underline !important;
	}

.serial_list A:link {
    text-decoration:overline;
}

table.serial_list {
	text-align:left;
    margin-top:25px;
    border-collapse:collapse;
    border-spacing:0px;
    margin-left:auto;
    margin-right:auto;
	border:0;
	width:525px;
}

table.serial_list tbody tr:hover {
	background-color:#f0f0e0;
	color:#000;
	text-decoration:underline;
	/*font-weight:bold;*/
}

.serial_list thead td {
    border-bottom:1px solid #667;
    font-size:18px;
    font-weight:bold;
    text-align:center;
    letter-spacing:1px;
	padding:0px 20px 0px 20px;
}

.serial_list td {
	font-size:16px;
    line-height:30px;
    border-bottom:1px solid #dde
}

table.serial_list tbody tr.row_note {
	background-color:#f8f8e8;
}

table.serial_list tbody tr.row_note:hover {
	background-color:#f0f0e0;
	font-weight:normal;
}

table.serial_list tbody tr.row_note:hover td.serial_model {
	/*background-color:#d0d0c0;*/
	background-color:#f0f0e0;
}

td.serial_model {
	text-align:center;
	background-color:#ddc;
	font-weight:bold;
	border-bottom:1px solid #ccd;
}

td.serial_note {
	text-align:center;
	font-size:12px;
	line-height:24px;
	font-style:italic;
}

.serial_list small {
    font-size:9px;
    letter-spacing:3px;
    margin-left:auto;
    font-style:italic;
    line-height:20px;
}

#content a.serial_list:link, #content a.serial_list:visited {
    text-decoration:none;
    font-weight:bold;
}

#content a.serial_list:hover {
    text-decoration:underline;
}

td.serial_column {

}

td.date_column {
    text-align:center;
}

div.serial_num {
	text-align:right;
	margin-right:55px;
	margin-left:20px;
}